<!DOCTYPE html>
<html>
  <head>
    <title>JavaScript: The Good Parts</title>
  </head>
  <body>
    <pre><script src="./global_functions.js"></script></pre>
    <!-- <pre><script src="./chapters/2_grammar.js"></script></pre> -->
    <!-- <pre><script src="./chapters/3_objects.js"></script></pre> -->
    <!-- <pre><script src="./chapters/4_fungtions.js"></script></pre> -->
    <!-- <pre><script src="./chapters/5_inheritance.js"></script></pre> -->
    <!-- <pre><script src="./chapters/6_arrays.js"></script></pre> -->
    <!-- <pre><script src="./chapters/7_regular_expressions.js"></script></pre> -->
    <pre><script src="./chapters/8_methods.js"></script></pre>
  </body>
</html>
